Subject: Re: [Taps] May interim (mea culpa)

From: Michael Welzl <[email-masked]>
Date: Wed, 3 Jun 2020 11:36:58 +0200

Hi,

I’ve been digging for minutes a bit. In the email below, Aaron says that he has no notes from the April meeting at this URL:
http://etherpad.tools.ietf.org:9000/p/notes-taps-interim-2020-apr
but I found them them now!  ...at this URL:
https://etherpad.ietf.org:9009/p/notes-ietf-interim-2020-taps-01

Prior to that, we had an interim in February, with notes here:
http://etherpad.tools.ietf.org:9000/p/notes-ietf-interim-2020-feb

This page:
https://datatracker.ietf.org/wg/taps/meetings/
doesn’t show the February interim, though  :(   … and it also doesn’t have these minutes. I think it would be good if minutes could be uploaded there after the interims so that we don’t have to find the correct Etherpad URLs.  Thanks!

Cheers,
Michael

> On May 20, 2020, at 5:41 PM, Aaron Falk <[email-masked]> wrote:
> 
> Folks-
> 
> It looks like I dropped the ball and didn’t schedule an interim for May. Further, the etherpad <http://etherpad.tools.ietf.org:9000/p/notes-taps-interim-2020-apr> is empty so I have no notes. :( Anyway, sticking to our prior cadence, we could have a meeting on May 29 at the same time as in April:
> 
> EDT/EST   12:00 - 14:00
> PDT/PST   09:00 - 11:00
> CEST/CET  18:00 - 20:00
> UTC       16:00 - 18:00
> Please fill out the doodle: https://doodle.com/poll/66feg25h9xq2rs7w <https://doodle.com/poll/66feg25h9xq2rs7w>. If we don’t hit critical mass, I’ll do another poll for alternate dates.
> 
> Sorry for the late notice.
> 
> --aaron
> 
> _______________________________________________
> Taps mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/taps